grml-terminalserver (0.102.2) grml-testing; urgency=medium

  * [ac0dc03] addon_*_bsd.cfg: don't try to modify if file doesn't exist

 -- Michael Prokop <mika@grml.org>  Tue, 22 Oct 2019 15:54:09 +0200

grml-terminalserver (0.102.1) grml-testing; urgency=medium

  * [9baad85] default_config: fix syntax error

 -- Michael Prokop <mika@grml.org>  Tue, 13 Aug 2019 15:20:58 +0200

grml-terminalserver (0.102.0) grml-testing; urgency=medium

  * [2fee4eb] Switch default mount point from /lib/live/mount/medium to
    /run/live/medium
  * [550dfb9] Use https version for Homepage and Vcs-Browser fields
  * [8670a34] Bump Standards-Version to 4.3.0
  * [47ce2a7] Bump debian/compat to 10 and adjust Build-Depends on
    debhelper accordingly
  * [39e831f] Refresh Debian packaging, switching to minimal dh style

 -- Michael Prokop <mika@grml.org>  Thu, 21 Mar 2019 12:18:09 +0100

grml-terminalserver (0.101.2) grml-testing; urgency=medium

  * [d50dcea] syslinux(-common) no longer ships pxelinux.0, included in
    pxelinux now

 -- Michael Prokop <mika@grml.org>  Wed, 23 Sep 2015 22:00:33 +0200

grml-terminalserver (0.101.1) grml-testing; urgency=medium

  * [cffa0e2] Set Grml Team as Maintainer
  * [025a5ef] Bump Standards-Version to 3.9.6
  * [f9a3d31] wrap-and-sort debian directory

 -- Michael Prokop <mika@grml.org>  Mon, 14 Sep 2015 16:22:11 +0200

grml-terminalserver (0.101.0) grml-testing; urgency=medium

  [ Andreas "Jimmy" Gredler ]
  * [a843783] Get rid of code which breaks Multi-ISO boot
    [Testing: issue1273]
  * [876ee70] Remove old grub support

  [ Michael Prokop ]
  * [f47343b] grub-pxelinux_config: use shell features for directory
    browsing

 -- Michael Prokop <mika@grml.org>  Fri, 28 Mar 2014 10:31:35 +0100

grml-terminalserver (0.100.2) grml-testing; urgency=low

  * [608a4ec] Fix usage of rpcinfo being available inside /usr/sbin
    nowadays [Closes: issue1274] Thanks to Joe Stingel for the initial bug
    report

 -- Michael Prokop <mika@grml.org>  Fri, 13 Sep 2013 12:49:56 +0200

grml-terminalserver (0.100.1) grml-testing; urgency=low

  * [3bcb86f] Make sure we don't override live-media-path if
    /lib/live/mount/medium/boot exists

 -- Michael Prokop <mika@grml.org>  Tue, 22 Jan 2013 15:33:30 +0100

grml-terminalserver (0.100.0) grml-testing; urgency=low

  * [77804b1] Adjust live media path for new live-boot version
  * [bab8ef8] Bump Standards-Version to 3.9.4

 -- Michael Prokop <mika@grml.org>  Thu, 10 Jan 2013 13:22:46 +0100

grml-terminalserver (0.99.20) grml-testing; urgency=low

  * [65cff88] If isolinux template directory is not present inform user
    about possible workarounds

 -- Michael Prokop <mika@grml.org>  Thu, 13 Sep 2012 16:39:38 +0200

grml-terminalserver (0.99.19) grml-testing; urgency=low

  * [17edea1] Use /live/image as default + vmlinuz/initrd.img to support
    new releases. Thanks to Ulrich Dangel for helping
  * [a1d4eea] Drop outdated NOTES file
  * [00ee294] NAT setup: do not fail if local route is present

 -- Michael Prokop <mika@grml.org>  Tue, 11 Sep 2012 19:27:58 +0200

grml-terminalserver (0.99.18) grml-testing; urgency=low

  * [41c1fa7] Get rid of grml2hd specific dialog and code
    [Closes: issue1117]

 -- Michael Prokop <mika@grml.org>  Wed, 11 Jan 2012 18:32:15 +0100

grml-terminalserver (0.99.17) grml-testing; urgency=low

  * [09f2718] grml-terminalserver-config: fix syntax error

 -- Michael Prokop <mika@grml.org>  Fri, 09 Dec 2011 11:04:16 +0100

grml-terminalserver (0.99.16) grml-testing; urgency=low

  [ Michael Prokop ]
  * [ed31825] grml-terminalserver-config: use x.x.x.10 as starting IP address range

 -- Christian Hofstaedtler <ch@grml.org>  Tue, 06 Dec 2011 22:43:08 +0100

grml-terminalserver (0.99.15) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * [ed1a7fb] Add debian/control headers Origin, Bugs

 -- Michael Prokop <mika@grml.org>  Sat, 26 Nov 2011 20:04:28 +0100

grml-terminalserver (0.99.14) unstable; urgency=low

  * [0f45dd8] Bump Standards-Version to 3.9.2.
  * [2614b90] Do not use "nodhcp" bootoption anymore,
    since recent ISOs have new way of network configuration.

 -- Michael Prokop <mika@grml.org>  Tue, 12 Jul 2011 11:41:31 +0200

grml-terminalserver (0.99.13) unstable; urgency=low

  [ Ulrich Dangel ]
  * [eb79aa4] Support either portmap or rpcbind in grml-terminalserver.

 -- Christian Hofstaedtler <ch@grml.org>  Mon, 16 May 2011 01:03:58 +0200

grml-terminalserver (0.99.12) unstable; urgency=low

  [ Ulrich Dangel ]
  * [fdea9e5] Support grml-terminalserver from no boot medium present.
    [Closes: issue733]
  * [162ecbe] Use config files instead of globbing, adjust indention.
  * [9ac3854] Adjust live-media-path if /live/image is not the
    bootmedium.

 -- Michael Prokop <mika@grml.org>  Tue, 07 Dec 2010 12:35:50 +0100

grml-terminalserver (0.99.11) unstable; urgency=low

  * [acc441d] Adapt dhcp configuration for the dhcp3-server ->
    isc-dhcp-server transition.
  * [40f2a27] grml-terminalserver-config: do not rebuild initrd but use
    the existing one.
  * [766664b] grml-terminalserver-config: always update minirtd26.gz
    using cp -u.
  * [b3b2bf9] Use find command for removing dhcpd.leases file.
  * [fedf73b] Depend on isc-dhcp-server | dhcp3-server.
  * [dcf5405] Bump Standards-Version to 3.9.1.
  * [ab36bc7] Iterate over /var/lib/dhcp* directories for touch command.
  * [edd63e9] Minor: Fix typo (witch/which) and indent one line of code.

 -- Michael Prokop <mika@grml.org>  Wed, 29 Sep 2010 23:47:29 +0200

grml-terminalserver (0.99.10) unstable; urgency=low

  [ Ulrich Dangel ]
  * Support multiiso cds

  [ Michael Prokop ]
  * Bump Standards-Version to 3.8.4 (no further changes).
  * Minor packaging updates to make lintian happy.

 -- Michael Prokop <mika@grml.org>  Wed, 21 Apr 2010 14:07:30 +0200

grml-terminalserver (0.99.9) unstable; urgency=low

  [ Ulrich Dangel ]
  * Make templates/grub-pxelinux_config more robust and use rm -f instead of rm.

 -- Michael Prokop <mika@grml.org>  Thu, 29 Oct 2009 01:10:49 +0100

grml-terminalserver (0.99.8) unstable; urgency=low

  * Adjust bsd arguments for network boot.
  * Remove grub entries for network boot

 -- Ulrich Dangel <mru@grml.org>  Tue, 27 Oct 2009 21:14:14 +0100

grml-terminalserver (0.99.7) unstable; urgency=low

  * Drop all grub-related stuff.
  * Drop old linuxrc and related files, resulting in architecture independent
    package.

 -- Michael Prokop <mika@grml.org>  Mon, 26 Oct 2009 16:47:35 +0100

grml-terminalserver (0.99.6) unstable; urgency=low

  [ Ulrich Dangel ]
  * Use grml2usb to generate the boot menu. This preserves all parameters in
    the menu from original cd.

  [ Michael Prokop ]
  * Bump to Standards-Version 3.8.3 (no further changes).
  * Update copyright file (reference git.grml.org and adjust path to GPL-2).
  * Update overrides file.
  * Build-Depend on debhelper >=5.

 -- Michael Prokop <mika@grml.org>  Mon, 26 Oct 2009 15:20:05 +0100

grml-terminalserver (0.99.5) unstable; urgency=low

  * Disable grub feature by default (people should use gPXE/
    Etherboot.org nowadays).

 -- Michael Prokop <mika@grml.org>  Sun, 25 Oct 2009 00:13:22 +0200

grml-terminalserver (0.99.4) unstable; urgency=low

  * Exclude udev's persistent files from initrd: Grml netboot packages
    ship persistent files of udev. This doesn't break anything, but
    names of network and cdrom/dvd devices might be unusual/unexpected.
    Thanks to Christian Hofstaedtler for the bugreport!
    [Closes: issue697]

 -- Michael Prokop <mika@grml.org>  Sat, 20 Jun 2009 13:27:38 +0200

grml-terminalserver (0.99.3) unstable; urgency=low

  * grml-terminalserver-config
    - exit script if user selects 'Cancel' in grub's network boot
      selection dialog.
    - get rid of 'error retrieving current directory' messages
    - add some additional newlines in startup messages
    - some minor spelling fixes and improvements
  * Bump Standard Version to 3.8.1 (no further changes).
  * Bump Compat version to 5.

 -- Michael Prokop <mika@grml.org>  Sat, 16 May 2009 22:16:10 +0200

grml-terminalserver (0.99.2) unstable; urgency=low

  * Fix usage of dirname if no files can be located. [Closes: issue575]
  * Adjust configuration for new grml2usb layout.

 -- Michael Prokop <mika@grml.org>  Sat, 14 Mar 2009 12:37:26 +0100

grml-terminalserver (0.99.1) unstable; urgency=low

  * fix create-netboot to work with new initrds

 -- Michael Gebetsroither <gebi@grml.org>  Sun, 30 Nov 2008 14:43:47 +0100

grml-terminalserver (0.99) unstable; urgency=low

  [ Michael Gebetsroither ]
  * Fixed dependencies for grml-medium (added make and nfs-kernel-server)

  [ Michael Prokop ]
  * Adjust VCS headers.

 -- Michael Prokop <mika@grml.org>  Sat, 29 Nov 2008 22:08:37 +0100

grml-terminalserver (0.98) unstable; urgency=low

  [ Michael Gebetsroither ]
  * change to /bin/bash [Closes: issue182]
  * updated README.Debian [Closes: issue500]

  [ Michael Prokop ]
  * Bump Standard Version to 3.8.0 (no further changes).

 -- Michael Prokop <mika@grml.org>  Fri, 26 Sep 2008 01:35:43 +0200

grml-terminalserver (0.97) unstable; urgency=low

  * Fixed breakage introduced by necessary changes because of isolinux
    problems.

 -- Michael Gebetsroither <gebi@grml.org>  Fri, 21 Mar 2008 19:19:59 +0100

grml-terminalserver (0.96) unstable; urgency=low

  * Fixed breakage introduced by boot layout change.

 -- Michael Gebetsroither <gebi@grml.org>  Fri, 29 Feb 2008 01:38:04 +0100

grml-terminalserver (0.95) unstable; urgency=low

  [ Michael Gebetsroither ]
  * Boot terminalnodes with nodhcp again (thx ch for reporting).

  [ Michael Prokop ]
  * Boot terminalnodes with noprompt.
  * Bump Standard-Version to 3.7.3 (no further changes).

 -- Michael Prokop <mika@grml.org>  Fri, 25 Jan 2008 21:24:28 +0100

grml-terminalserver (0.94) unstable; urgency=low

  * create-netboot: fix wrong paths of tar.bz2, include version number
    in the filename of the generated tar.bz2 and inform user about
    filename of the generated file [Closes: issue376]
  * grml-terminalserver-config: redirect stdout of update-initramfs
    to /dev/null and make the code part regarding $PATH_/minirt26.gz
    more readable.

 -- Michael Prokop <mika@grml.org>  Sun, 20 Jan 2008 12:49:06 +0100

grml-terminalserver (0.93) unstable; urgency=low

  [ Michael Gebetsroither ]
  * grml-terminalserver-config: fix problem with unclosed ]

  [ Michael Prokop ]
  * grml-terminalserver-config: move file grub.img only if it exists

 -- Michael Prokop <mika@grml.org>  Thu, 03 Jan 2008 13:00:46 +0100

grml-terminalserver (0.92) unstable; urgency=low

  [ Michael Prokop ]
  * Fix detection of network devices - do not assume it is named eth*.

  [ Michael Gebetsroither ]
  * Update initrd generation for use with live-initramfs.

 -- Michael Prokop <mika@grml.org>  Sat,  6 Oct 2007 15:44:16 +0200

grml-terminalserver (0.91) unstable; urgency=low

  * Readme.Debian: better howto
  * make grub compile code ready for gcc-4.2 and any later version
  * fix dependencies for grub 32bit compilation on amd64

 -- Michael Gebetsroither <gebi@grml.org>  Wed, 11 Jul 2007 13:15:46 +0200

grml-terminalserver (0.90) unstable; urgency=low

  * Forgot to adjust $CC in grml-terminalserver-config for new
    gcc version. Fixed.

 -- Michael Prokop <mika@grml.org>  Thu, 12 Apr 2007 11:05:57 +0200

grml-terminalserver (0.89) unstable; urgency=low

  * Update for new grml-terminalserver-data package.
  * Remove /usr/share/grml-terminalserver/discover-nic from
    debian/overrides.
  * Fixed typo in grml-terminalserver-config and removed the
    not-yet support bootoption 'secure' from examples.

 -- Michael Prokop <mika@grml.org>  Thu, 12 Apr 2007 00:03:49 +0200

grml-terminalserver (0.88) unstable; urgency=low

  * Just raising package version so we get in sync with different
    archs and changelog.

 -- Michael Prokop <mika@grml.org>  Wed, 28 Mar 2007 13:16:56 +0200

grml-terminalserver (0.87) unstable; urgency=low

  [ Michael Prokop ]
  * Merge in linuxrc from grml64, now terminalserver using
    busybox 1.4.2 (important: 1.5.0 is broken!) works again
    See http://bts.grml.org/grml/issue175 for details.

  [ Michael Gebetsroither ]
  * updating linuxrc with fixes for busybox (1.5.0 is hopeless broken) 

 -- Michael Gebetsroither <gebi@grml.org>  Wed, 28 Mar 2007 12:07:10 +0200

grml-terminalserver (0.86) unstable; urgency=low

  * Support gcc-3.4 and crosscompiling on grml64. Adjusted Depends
    corresponding.

 -- Michael Prokop <mika@grml.org>  Tue, 27 Mar 2007 13:33:59 +0200

grml-terminalserver (0.85) unstable; urgency=low

  * fix for booting memtest86+ over pxelinux 

 -- Michael Gebetsroither <gebi@grml.org>  Wed, 21 Mar 2007 15:46:08 +0100

grml-terminalserver (0.84) unstable; urgency=low

  * linuxrc: tab cleanup
  * removed iptables hacks necessary for tftpd-hpa
  * changed default value for NAT_INTERFACE_ from none to ""
  * introduced iptables as a seperate configurable service within
    grml-terminalserver
  * adding create_netboot script to examples
  * added bootoption lang=us to fix utf8 issues 

 -- Michael Gebetsroither <gebi@grml.org>  Wed, 21 Mar 2007 14:10:14 +0100

grml-terminalserver (0.83) unstable; urgency=low

  [ Michael Prokop ]
  * fix mkdir call of $TFTPD_DATA_DIR_/pxelinux.cfg
  * merge linuxrc from outside of terminalserver, some
    fixes and updates for current version of busybox
    (using busybox-1.4.1 now)
  * linuxrc: use /static/xargs instead of xargs
  * linuxrc: remove obsolete "FIXME modprobe is buggy from
    busybox" and adjust code corresponding
  * adjust code for udhcpc from busybox
  * grml-terminalserver-config: do not copy udhcpc anymore

  [ Michael Gebetsroither ]
  * change from in.tftpd to atftpd [Closes: issue143]
  * set max initrd size to 24000kB [Closes: issue142]
  * remove libuclibc0 and discover-data from depends
  * remove unnecesarry files
  * change hw detection from discover to a modalias based one
  * vim modline fixes in timeout.c
  * fix error to not only use a running kernel
  * updated todo
  * fix module loading in linuxrc
  * removed udhcpc

 -- Michael Gebetsroither <gebi@grml.org>  Fri, 16 Mar 2007 11:22:00 +0100

grml-terminalserver (0.82) unstable; urgency=low

  * Improve handling of NAT/gateway feature, thanks - Wolfgang Karall!

 -- Michael Prokop <mika@grml.org>  Mon,  4 Dec 2006 12:20:21 +0100

grml-terminalserver (0.81) unstable; urgency=low

  * Fix iptables problem when not using the NAT/gateway feature.

 -- Michael Prokop <mika@grml.org>  Sun,  3 Dec 2006 23:00:24 +0100

grml-terminalserver (0.80) unstable; urgency=low

  * Fix typo in /linuxrc causing problems with booting via
    firewire.

 -- Michael Prokop <mika@grml.org>  Sun,  3 Dec 2006 00:21:03 +0100

grml-terminalserver (0.79) unstable; urgency=low

  [mika]
  * Applied patch from Wolfgang Karall which:
    - improve display of iptables message
    - fix the /etc/resolv.conf issue (Closes: issue21)
    - support for SNAT
    Thanks a lot, Wolfgang!
  * Build udhcpc binary from source.

  [gebi]
  * Added dietlibc-dev to build dependencies
  * Slimmed down timeout.c and cleanly compile it from source

 -- Michael Prokop <mika@grml.org>  Sat,  2 Dec 2006 10:29:20 +0100

grml-terminalserver (0.78) unstable; urgency=low

  * Deactivate Multicast-DNS via iptables, thanks for suggestion -
    Wolfgang Karall! Mention details about iptables commands also
    when starting up grml-terminalserver.

 -- Michael Prokop <mika@grml.org>  Sat, 25 Nov 2006 21:49:59 +0100

grml-terminalserver (0.77) unstable; urgency=low

  * Avoid syntax error in dhcpd.conf if values for DNS and Gateway
    are empty, thanks for the patch - Wolfgang Karall!

 -- Michael Prokop <mika@grml.org>  Wed, 22 Nov 2006 11:16:46 +0100

grml-terminalserver (0.76) unstable; urgency=low

  * Support bootoption dhcp_iface via /linuxrc for selection of
    network device, thanks for the patch - Wolfgang Karall!

 -- Michael Prokop <mika@grml.org>  Tue, 21 Nov 2006 00:22:51 +0100

grml-terminalserver (0.75) unstable; urgency=low

  * Support usbhid module in /linuxrc.

 -- Michael Prokop <mika@grml.org>  Fri, 17 Nov 2006 21:01:43 +0100

grml-terminalserver (0.74) unstable; urgency=low

  * Run udhcpc for earch present interface.
  * Added statically compiled binary timeout, taken from
    Coroner's Toolkit (TCT), built running
    diet gcc -static -o timeout timeout.c

 -- Michael Prokop <mika@grml.org>  Fri, 17 Nov 2006 19:20:43 +0100

grml-terminalserver (0.73) unstable; urgency=low

  * /linuxrc: replace tr with sed command, thanks for the fix -
    Wolfgang Karall!

 -- Michael Prokop <mika@grml.org>  Fri, 17 Nov 2006 13:18:52 +0100

grml-terminalserver (0.72) unstable; urgency=low

  Maintenance release:
  * make package lintian clean
  * use Architecture 'any' instead of 'all' as the package ships
    architecture specific binaries
  * big update of linuxrc - do not use discover anymore (broken) but
    instead try modprobing all available network modules
  * reject tcp/113 via iptables to speed up PXE boot
  * added statically compiled binary udhcpc build using
    udhcp-0.9.8cvs20050303 (current Debian/unstable source package)
    with "LDFLAGS='-static' make"

 -- Michael Prokop <mika@grml.org>  Thu, 16 Nov 2006 14:46:48 +0100

grml-terminalserver (0.71) unstable; urgency=low

  * compile error fixes (thanks to Spida)

 -- Michael Gebetsroither <michael.geb@gmx.at>  Tue, 25 Jul 2006 01:43:42 +0200

grml-terminalserver (0.70) unstable; urgency=low

  * a few typo corrections 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Fri,  7 Apr 2006 01:54:24 +0200

grml-terminalserver (0.69) unstable; urgency=low

   * moved video to vga options, because vesa-tng is not there anymore
   * added video=ofonly to video=nofb for missing vesa-tng

 -- Michael Gebetsroither <michael.geb@gmx.at>  Fri,  7 Apr 2006 01:54:14 +0200

grml-terminalserver (0.68) unstable; urgency=low

  * fixed bug in dhcp-config template
  * fixed bug with false NETWORK_
  * changed configfile layout (still fully compatibel to older versions)
  * fixed bug with not stopping portmapper (additional killall -9)
  * implemented a "do not touch" for dhcp config (if user removes the line,
    grml-terminalserver won't touch this configfile anymore).
  * added config action to grml-terminalserver to update configs.
  * implemented force option (-f) 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sat, 19 Nov 2005 11:50:46 +0100

grml-terminalserver (0.67) unstable; urgency=low

  * changed dependency to grml-shlib 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Fri, 11 Nov 2005 20:17:37 +0100

grml-terminalserver (0.66) unstable; urgency=low

  * fixed partition defaults in option dialog from grml2hd
  * few minor typo fixes in the dialogs

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sat, 22 Oct 2005 03:07:39 +0200

grml-terminalserver (0.65) unstable; urgency=low

  * fixed variable definition (added local to most variables)
  * fixed loopdevice handling with mount -o loop
  * fixed modcalc and grml-terminalserver-config module code
  * fixed fix of modcal dependencie calculating code
  * fixed modules path problems
  * fixed a few small bugs
  * fixed a small "bug" if there is no grml-image (clean up correctly)

 -- Michael Gebetsroither <michael.geb@gmx.at>  Mon, 17 Oct 2005 12:54:43 +0200

grml-terminalserver (0.64) unstable; urgency=low

  * cleaned up boot profiles (grub/pxelinux)
  * unified variables between grml-terminalserver and
    grml-terminalserver-config (one single file for constants)
  * cleand up tftpd start prozess
  * added $DHCPD_CONFIG_FILE in grml-terminalserver
  * removed hardcoded path /cdrom
  * variable cleanup
  * added template engine, templates are in /usr/share/.../templates/
  * fixed netmask handling
  * kicked netmask in favour of ipcalc for network range calculation
  * fixed typo in checks against false configuration
  * fixed mount problems (permission denied)

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun, 14 Aug 2005 21:58:10 +0200

grml-terminalserver (0.63) unstable; urgency=low

  * simplified configuration handling (default vars) UPDATE YOUR CONFIG
  * added gcc-3.3 to the dependencies (grub won't compile with gcc-4.0)
  * added checks against false configuration

 -- Michael Gebetsroither <michael.geb@gmx.at>  Thu,  4 Aug 2005 22:37:04 +0200

grml-terminalserver (0.62) unstable; urgency=low

  * moved discover to -data package 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Thu,  4 Aug 2005 20:06:04 +0200

grml-terminalserver (0.61) unstable; urgency=low

  * splitted up package in grml-terminalserver and grml-terminalserver-data 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun, 31 Jul 2005 00:32:05 +0200

grml-terminalserver (0.60) unstable; urgency=low

  * fixed reboot/halt problems 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Mon,  9 May 2005 18:04:01 +0200

grml-terminalserver (0.59) unstable; urgency=low

  * fixed a few small manpage issues
  * rewrote complete commandline argument processing
  * manpage update

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun,  8 May 2005 22:19:44 +0200

grml-terminalserver (0.58) unstable; urgency=low

  * fixed a few typos
  * make it release ready ;)
  * added grml-terminalserver-config clean, to remove all created config files 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun,  8 May 2005 21:09:49 +0200

grml-terminalserver (0.57) unstable; urgency=low

  * added discover-nic command to the initrd
  * added alias debuginit to the bootmenu

 -- Michael Gebetsroither <michael.geb@gmx.at>  Tue,  3 May 2005 13:18:01 +0200

grml-terminalserver (0.56) unstable; urgency=low

  * fixed NON-PXE booting with grub (right boot params)
  * added memtest to bootoptions
  * updatet linuxrc with upstream
  * fixed default ramdisk size
  * fixed problem with hosts.allow/hosts.deny

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun,  1 May 2005 19:33:43 +0200

grml-terminalserver (0.55) unstable; urgency=low

  * first "working" version, it boots up => it's perfect :D (linus)

 -- Michael Gebetsroither <michael.geb@gmx.at>  Wed, 27 Apr 2005 00:59:32 +0200

grml-terminalserver (0.54) unstable; urgency=low

  * new test release 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Mon, 25 Apr 2005 12:30:13 +0200

grml-terminalserver (0.53) unstable; urgency=low

  * fixed unnecessary file backup
  * DEBUG UPDATE
  * tried another initrd/linuxrc combination
  * added config file, to run it on plain debian sid also
  * added executables cdir/rdir into the initrd
  * cdir to create a dir layout to run discover and modprobe
  * rdir to put the old files in place

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sun, 24 Apr 2005 16:14:40 +0200

grml-terminalserver (0.52) unstable; urgency=low

  * added libuclibc0 to the dependencies
  * added discover-data to the dependencies
  * integrate functions to build a "generic" netboot initrd, now it should be
    a _real_ terminalserver ;)
  * big changes in grml-terminalserver-config + linuxrc 

 -- Michael Gebetsroither <gebi@grml.org>  Tue, 12 Apr 2005 13:56:32 +0200

grml-terminalserver (0.51) unstable; urgency=low

  * added sh-lib to the dependencies
  * added syslinux to the dependencies
  * reworked grml-terminalserver-config get options section (not zsh
    compatibel)
  * made paths grml compatibel

 -- Michael Gebetsroither <gebi@grml.org>  Sat,  9 Apr 2005 19:55:08 +0200

grml-terminalserver (0.5) unstable; urgency=low

  * added manpages 
  * fixed a bug in grml-terminalserver-config (getting the options)

 -- Michael Gebetsroither <gebi@grml.org>  Sun,  3 Apr 2005 12:41:15 +0200

grml-terminalserver (0.4) unstable; urgency=low

  * fixed a few lintian warnings (changed section to net, removed /usr/bin) 

 -- Michael Gebetsroither <gebi@grml.org>  Sat,  2 Apr 2005 22:35:34 +0200

grml-terminalserver (0.3) unstable; urgency=low

  * fixed #246904 from nfs-kernel-server (own init skript)
  * replaced a few parameters with global variables

 -- Michael Gebetsroither <gebi@grml.org>  Sat,  2 Apr 2005 20:46:49 +0200

grml-terminalserver (0.2) unstable; urgency=low

  * fixed a few path's in the skript (get it working)

 -- Michael Gebetsroither <gebi@grml.org>  Thu, 31 Mar 2005 15:24:18 +0200

grml-terminalserver (0.1) unstable; urgency=low

  * Initial Release.

 -- Michael Gebetsroither <gebi@grml.org>  Sun, 20 Mar 2005 19:39:26 +0100

Local variables:
mode: debian-changelog
End:
